



if not exist %LIBRARY_INC%\libbson-1.0\bson\bson.h (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\bson-1.0.lib (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\bson-1.0.dll (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
